html {
vertical-align: middle;
height: 100%;
} 
* { font-family : Arial, Helvetica, sans-serif;
}



body {
background-color: #ffffff;
font-size:80%;
margin:0px;
height:100%;
background-image: url(democratie2.0.png); 
background-repeat: no-repeat;
background-position: 0% 50%;
height:100%;
width:100%;
display: table; 
}

em {
background-color: transparent;
font-weight: bold;
}

a {
color: #6c1f55;
}

h1, .h1 {
font-size: 1.4em;
font-weight: bold;
font-family: arial, sans-serif;
background-color: transparent;
border-bottom-style: solid;
border-bottom-width: 1px;
border-bottom-color: #6c1f55;
}

h2, .h2 {
color: #6c1f55;
background-color: transparent;
font-size: 1.2em;
font-weight: bold;
font-family: arial, sans-serif;
border-bottom-style: solid;
border-bottom-width: 1px;
border-bottom-color: #6c1f55;
}

h3, .h3 {
color: #6c1f55;
background-color: transparent;
font-size: 1.2em;
font-weight: normal;
font-family: arial, sans-serif;
text-decoration: underline;
}

h4, .h4 {
color: #6c1f55;
background-color: transparent;
font-size: 1em;
font-weight: bold;
font-family: arial, sans-serif;
}

h5, .h5 {
color: #6c1f55;
background-color: transparent;
font-size: 1em;
font-weight: normal;
font-family: arial, sans-serif;
text-decoration: none;
}

ul {
padding-left: 1.5em;
}

#vertically-centred { 
display: table-cell; 
vertical-align: middle;
}


#horizontally-centred { 
position:relative;
font-family : Arial, Helvetica, sans-serif; 
width: 95%;
margin: 1em auto;
}

#droite { 
position:absolute;
right:0px;
top:0px;
width:25px;
}

#column1 {
padding-right: 20px;
width: 250px;
float:left;
}

#column2 {
padding-right: 20px;
vertical-align: middle;
width: 50%;
float:left;
}

#column3 {
font-size: small;
vertical-align: top;
width: 175px;
float:left;
}

#video {
font-size: small;
vertical-align: top;
width: 520px;
float:left;
}

#text {
font-size: small;
vertical-align: bottom;
float:left;
}
